.headerblock {
    width:100%; 
    background-color:#db7093; 
    padding: 10px; 
    height:120px;
}

.logo {
    float:left; 
    margin:10px; 
    width:100px; 
    height:100px;
    background-color: #ff69b4;
    padding: 5px;
}

.header {
    background-color:#ffb6c1; 
    padding: 2px;
}

.contentblock {
    max-width:960px; 
    background-color: #ffe4e1; 
    margin: 0 auto; 
    margin-top:5px; 
    padding:10px;
}

.footer {
    width:100%; 
    background-color:#ffb6c1; 
    padding: 10px; 
    font-size: 10pt;
    font-family: "Tahoma", monotype;
    font-weight: bold;
    line-height: 120%; 
    margin-top:5px; 
}

.nav {
    max-width:960px; 
    background-color: #ffe4e1; 
    margin: 0 auto; 
    margin-top:5px; 
    padding: 10px;
    font-size: 18pt;
    text-align: center;
}

.nav a{
    color: black;
    font-size: 18pt;
    font-family: "Tahoma", monotype;
    font-weight: bold;
}

.nav h3{
    margin: 0 auto; 
}

.table{
    vertical-align: middle;
    text-align: center;
    border: 3px solid black;
    font-size: 10pt;
    font-family: "Tahoma", monotype;
    line-height: 120%;  
    max-width:560px; 
    margin: 0 auto; 
}

.table td{
    border: 1px solid black;
}

.table th{
    border: 1px solid black;
    font-weight: bold;
}

.form{
    vertical-align: middle;
    text-align: center;
    max-width:560px; 
    margin: 0 auto; 
    font-size: 11pt;
    font-family: "Tahoma", monotype;
    font-weight: bold;
    line-height: 120%; 
}

.form select{
    background-color: #fff0f5;
}

.form input{
    background-color: #fff0f5;
}

.form textarea{
    background-color: #fff0f5;
}

.main_header{
    color: black;
    font-size: 22pt;
    font-family: "Tahoma", monotype;
    font-weight: bold;
    line-height: 120%;   
}

.h2{
    color: black;
    text-align: center;
    font-size: 20pt;
    font-family: "Tahoma", monotype;
    font-weight: bold;
    line-height: 120%;  
}

.table_odd {
    background-color:#ffe4e1;
}

.table_even {
    background-color:#ffc0cb;
}

.main{
    font-family: "Tahoma";
}
